/* ========== Galeria de Imagenes para MODAL ==========*/
/* ========== https://www.youtube.com/watch?v=QVRF8e3gqBI ==========*/
/* ========== https://drive.google.com/drive/folders/1vZQI4h16DL3b2XF-uc5KtSSpxV-v1k7N ==========*/

{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}
h2g {
	text-align: center;
	font-size: 35px;
	margin-top: 50px;
	text-transform: uppercase;
}

.container: {
	width: 100%;
	min-height: 50vh;
	display: flex;
	align-items: center;
	align-content: center;
	padding: 50px  8%;
}

.gallery {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 30px;
}

.gallery img {
	width: 100%;
}